<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1596. Noviembre, 18 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 13, exp. 26, 17 ff.<sup><a href='#sup433' title='Antes caja 13, exp. 12.' class='tooltip' name='ret433'>[433]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Testamento de Pablo Martín, vecino de la Villa de Colima, hijo legítimo que fue de Martín Alonso y de Catalina López La Chica, vecinos de la Villa, difuntos</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Manda ser sepultado en la Iglesia Catedral de la Ciudad de Valladolid, en la sepultura que se me señalare por el Cura de ella, e me acompañen ocho sacerdotes al entierro de mi cuerpo, y se les den velas.<br />
                      Quiere misa cantada de requiem, con su responso y vigilia, ofrendada de pan y vino y cera.<br />
                      Dispone que en el altar del Perdón de la Catedral se celebren diez misas rezadas; en el altar de San Diego del Monasterio de San Francisco, también en Valladolid, se digan cuatro misas rezadas; en el mismo Monasterio, en el altar del glorioso santo, seis misas rezadas; en el altar de la Bienaventurada Santa Ana, otras cuatro misas rezadas; en el altar de Nuestra Señora, cuatro misas.<br />
                      Quiere, además, que se celebren cinco misas en reverencia de la Pasión de Nuestro Señor Jesucristo, y que se den dos pesos de limosna para que se celebren misas por las Ánimas del Purgatorio, y un peso de limosna se dará para el Santísimo Sacramento.<br />
                      Por otra parte, manda que se repartan entre los pobres más necesitados que hubiere en esta Ciudad, seis pesos, para que rueguen por él.<br />
                      Reconoce algunas deudas pendientes. Dispone su pago.<br />
                      Particularmente, debo en la Provincia de Colima a indios particulares cosa de siete potros que, por no saber los nombres, no los declaro, mas de que los conoce mi cuñado Diego Morán. Mando que se les paguen de mis bienes.<br />
                      Iten declaro que me deben en el pueblo de Tuspa diez pesos de una fanega de sal, una india que se llama doña Madalena, que conocen mis mozos arrieros. Mando se cobren de ella.<br />
                      Iten declaro que tengo en el dicho pueblo una jaca de camino muy buena, castaña, del fierro de Jhoan Bautista de Quirós. Mando se cobre por mis bienes.<br />
                      La jaca y una jícara, que le costó dos pesos, están en poder de don Alonso Ruiz, indio.<br />
                      Pedro Pablo, en la Villa de Colima, le debe doce pesos y medio; que se le cobren. Diez pesos le debe también en la Villa de Colima Esteban de Aguilar; que se cobren. Cuatro pesos se cobrarán también en Colima a Andrés de Segura.<br />
                      Iten declaro que me deben los indios harineros sesenta o setenta pesos, lo que paresciere por sus memoriales, en una caja mía. Mando se cobren dellos que son en Colima.<br />
                      Iten me deben los indios de Achiacapan dos pesos e un tomín. Mando se cobren dellos.<br />
                      Iten declaro que me debe un criado mío que se llama Marcos Hernando, indio, treinta e tantos pesos, que parecerán en el libro de cuenta con el susodicho. Mando se cobren del susodicho.<br />
                      Iten declaro que me debe otro indio mío llamado Ximón Alegre, de cuarenta pesos que parescerá por el libro de cuenta. Mando se cobren de él.<br />
                      Dispone igualmente que se cobren ciertas deudas a Tomás y Juan, indios criados suyos.<br />
                      Por bienes propios que declara, deja: dos mulatas que están a su servicio, llamadas Catalina y Mariquilla; unas casas de vivienda en la Villa de Colima; seis mulas de recua aparejadas de diferentes hierros y colores, dos jacas de camino, ambas castañas; una silla jineta con sus estribos de hierro plateados, y freno y espuelas; una espada; un almofrej, con un colchón, dos sábanas de lienzo de China y dos almohadas de ruán blancas, una frezada y un paño de cama. Calzones de Londres, zaragüelles de tornasol de la China, sombreros de tafetán negro, un coleto de cordobán, un cuello galano de puntas, siete u ocho cuellos de lienzo de China, camisas, cuatro pares de zaragüelles de holandilla de China, un jubón de holandilla nuevo, mangas y jubones de holandilla viejos, ligas galanas de tornasol, toallas y paño de manos, una escobilla nueva, una cerradura de caja nueva, seis o siete pañizuelos de mesa, mantelillos.<br />
                      Iten tengo en poder de Gerónimo de la Torre treinta y seis varas de jerga, a repartir entre el Padre Pereyra, en la Villa de Colima, porque me dio su hermano el dinero para ellas, Juan Griego,<sup><a href='#sup419' title='De Juan Griego consta su vecindad en Colima desde 1566 aunque luego, durante algún tiempo, estuvo avecindado en Sayula: Romero de Solís, Andariegos... (2001), 178-179.' class='tooltip' name='ret419'>[419]</a></sup> en la dicha Villa, y Francisco Martín, en el Valle de Tangancicuaro.<sup><a href='#sup420' title='Tangancícuaro: AQU' class='tooltip' name='ret420'>[420]</a></sup> El resto que queda es del otorgante.<br />
                      Tiene también en su poder dos hierros de venta de Diego Morán, en la Villa de Colima. Mando se le den.<br />
                      Isabel Ortiz tiene cierta cantidad de pesos de que voy gastando en mi enfermedad.<br />
                      Pablo Martín dice ser casado con Isabel de la Puerta,<sup><a href='#sup421' title='O Sopuerta.' class='tooltip' name='ret421'>[421]</a></sup> hija de Antón de la Puerta y de María de Carmona,<sup><a href='#sup422' title='¿Acaso hija del conquistador Antón de Carmona, mercader y vecino de México en la primera mitad del siglo XVI, quien tuvo relaciones comerciales con Martín Jiménez y Francisco de Cifontes, vecinos de Colima?: Romero de Solís, Andariegos... (2001), 85.' class='tooltip' name='ret422'>[422]</a></sup> vecinos de Colima. Agrega: Y al tiempo que con ella me casé, no se me dio cosa alguna en dote e casamiento, ni yo los tenía. Todo lo que ha declarado son gananciales después de nuestro matrimonio. Dice además que, durante nuestro matrimonio, no hemos tenido hijos ningunos.<br />
                      Otros bienes que tiene los ha heredado de su madre. De estos bienes propios, quiere que se den de limosna ocho pesos al Hospital del pueblo de Tecoman.<sup><a href='#sup423' title='Al pie de la letra, se lee: Coman.' class='tooltip' name='ret423'>[423]</a></sup> También dispone que a su cuñado Diego Morán, se le habrán de dar veinte pesos.<br />
                      Nombra por albaceas en Valladolid a Pedro de Mendiola, vecino de la Ciudad, y en Colima, a sus cuñados Diego Morán y Martín de Segura.<br />
                      De los bienes que quedaren una vez cumplidas las diversas disposiciones, deja por su heredera universal a su mujer Isabel de la Puerta.<br />
                      El mismo día 18 de noviembre, siendo testigos Pero García Maldonado y Gerónimo Sánchez, Pablo Martín, vecino de Colima y estante en Valladolid,<sup><a href='#sup424' title='¿Acaso es quien estaba en Colima, en 1591?: supra, II, regº 288.' class='tooltip' name='ret424'>[424]</a></sup> hacía entrega de éste su testamento al escribano público Francisco Martín Alcaraz.<sup><a href='#sup425' title='En la escritura de aceptación de herencia dada por Isabel de Sopuerta, viuda de Pablo Martín, ante Cristóbal Hernández de Tene, se nombra a este escribano de Valladolid Francisco Martínez: infra, IV, reg° 968.' class='tooltip' name='ret425'>[425]</a></sup> Después lo firmó de su propia mano, siendo testigos, además de los arriba señalados, el regidor Gerónimo Madaleno de Mendoza, Martín Hernández, Tomás Sánchez, el presbítero Bartolomé de Mendoza,<sup><a href='#sup426' title='No es registrado por León Alanís (1997).' class='tooltip' name='ret426'>[426]</a></sup> Tomás de Medina y Luis Montes de Oca. Finalmente, Pablo Martín entregó el testamento cerrado.<br />
                      El 20 de noviembre, Pedro de Mendiola presentó ante el alcalde ordinario Luis Rengle Núñez el testamento cerrado de Pablo Martín, diciendo que había fallecido.<br />
                      El alcalde dispuso se hiciera información de cómo es muerto el dicho Pablo Martín.<br />
                      Declararon Gerónimo Sánchez y Tomás Sánchez, vecinos de Valladolid. Luego, el alcalde ordenó abrir el testamento, siendo testigos Juan de Villaseñor<sup><a href='#sup427' title='Quizá deba ser identificado con Juan de Villaseñor Orozco quien tenía el abasto de carne en la ciudad de Michoacán, en 1584: Martínez BaracsEspinosa Morales (1999), nº 330 y 426.' class='tooltip' name='ret427'>[427]</a></sup> y don Fernando Sotelo Montezuma.<br />
                      Al día siguiente, Pedro de Mendiola, como albacea, pedía que se levantara el inventario.<br />
                      El alcalde ordinario cometió al escribano Martín Alcaraz levantar el inventario, quien así lo hizo. Posteriormente, se remataron sus bienes en pública almoneda.<br />
                      Quienes se adjudicaron los objetos de la almoneda fueron: Miguel de Zuazo, el bachiller Melchor de Roa, Rodrigo Arias,<sup><a href='#sup428' title='Un Rodrigo de Arias, en 1570, presentó 180 marcos de plata ante los oficiales reales de Zacatecas: Hillerkuss (1997), 109.' class='tooltip' name='ret428'>[428]</a></sup> Francisco Cevicos,<sup><a href='#sup429' title='Era vecino o estante en Valladolid. Única referencia localizada a su propósito. Un Cevicos fundó en 1520 una población de ese mismo nombre en la Isla de Santo Domingo.' class='tooltip' name='ret429'>[429]</a></sup> Pedro García Maldonado, Juan Martínez Barrasa, Gaspar Álvarez Guillén, Francisco Porres, y Juan Barajas.<sup><a href='#sup430' title='Juan Barajas, vecino o estante en Valladolid. Acaso deba identificarse con quien fue cura de Pénjamo (1561-1565), luego de Tlazazalca (1565-1571) y por fin en Chocandiran Tingüindín, en 1579: León Alanís (1997), 307, 311 y 314; Hillerkuss (1997), 147.' class='tooltip' name='ret430'>[430]</a></sup><br />
                      De los pesos de oro resultantes se hizo cargo Francisco Madaleno, alcalde ordinario, siendo testigos el licenciado don Pedro de Aguayo,<sup><a href='#sup431' title='Pedro de Aguayo, vecino de Valladolid. AQU' class='tooltip' name='ret431'>[431]</a></sup> tesorero, y don Fernando Sotelo Montezuma, vecinos de la Ciudad de Valladolid.<br />
                      Almoneda y remates se hicieron por lengua de Diego Miguel, indio ladino en la lengua castellana.<br />
                      El 7 de diciembre, en la Villa de Colima, y ante don Antonio Enríquez, justicia mayor, el regidor Diego Morán y Martín de Segura, albaceas, presentaron el testamento de Pablo Martín, pidiendo que se hiciera el inventario de sus bienes, lo que concedió don Antonio Enríquez. El mismo día se hizo el inventario.<br />
                      Inventario<br />
                      Primeramente, las casas de su morada que son en esta Villa, de la otra banda del Arroyo que pasa por espaldas de la Iglesia, en donde llaman Triana, que lindan con casas de Andrés Ruiz, vecino desta Villa, el Arroyo en medio, por una parte, y por la otra, solar de Martín de Segura.<br />
                      La mulata Catalina junto con su hija de ocho o nueve meses, llamada María; una caja blanca con ropa; muebles, diversas varas de telas varias.<br />
                      Una túnica de ruán, con disciplina y cordón y correa y escapulario de la Soledad.<br />
                      Sombreros, una cajuela de Mechoacan pintada con su llave, ciento veinte candelas de sebo, almohadas, cojines.<br />
                      En una troje, como dos hanegas y media de maíz.<br />
                      Una ballestilla de sangrar caballos, una guarnición de espada, un martillo pequeño de herrar, tres platos chicos y dos grandes de China, un escritorio de cajoncillos de Mechoacan, un rosario de azabache grueso.<br />
                      En el escritorio había, además de plumas de cisne, una imagen bordada de San Jerónimo, tres gargantillas de abalorio negro, tres cintillas de aljófar y perlas y lentejuelas de oro, una gargantilla de perlas y azabache, unas cuentas de ámbar con tres cuentas grandes de lo propio, once madejuelas de seda negra, trece pesos en reales.<br />
                      Dos varas y media de encaje de hilo de pita, con tres varas de puntas de lo propio; más, varas de puntas de hilo basto, un poco de oro escarchado, papel de alfileres, un anillo de oro llano, anillos de plata y zarcillos de perlas, un poco de almizcle, dos tinajas de tener agua, dos peroles pequeños de cobre, una sartén de hierro.<br />
                      Todos estos bienes inventariados fueron depositados en Diego Morán.<br />
                      El 30 de diciembre, Isabel de la Puerta, viuda y heredera de Pablo Martín, pidió que se le entregaran los bienes depositados en Diego Morán, que estoy presta de los recibir dando por libre al dicho depositario.<sup><a href='#sup432' title='El 8 de diciembre de 1596, Isabel de Sopuerta o Puerta como aquí se ha venido mencionando, aceptó la herencia legada por su esposo y, en virtud de ella, se hizo cargo de dichos bienes: véase infra, IV, reg° 968.' class='tooltip' name='ret432'>[432]</a></sup><br />
                      El justicia mayor dispuso, entonces, que deduciendo los bienes necesarios para cubrir las deudas del difunto, mandas y obras pías señaladas en su testamento, el depositario hiciera entrega de los dichos bienes a Isabel de la Puerta.<br />
                      Diego Morán y Martín de Segura estuvieron plenamente de acuerdo.<br />
                      Juan Rodríguez Santiago, teniente de alcalde mayor, hizo entrega a Isabel de la Puerta de los dichos bienes, exigiendo previamente que la viuda declarase bajo juramento si no había más bienes del difunto no inventariados.<br />
                      Isabel de la Puerta, entonces, declaró que tan solamente están por inventariar trece bestias mulares, las cinco hembras y los ocho machos, todos de recua, con sus aparejos, y doce de ellas cargadas de harina en veinte y cuatro costales y en ellos treinta y cinco quintales de harina, porque pesados no se halló más. De las mulas, agregó, que están repartidas en esta Villa y fuera della.<br />
                      Como Isabel de la Puerta no sabía firmar, lo hizo por ella, a su ruego, Juan de la Zarza.<br />
                      Luego, firmó una carta de pago reconociendo los bienes recibidos, cotejados partida por partida.<br />
                      Isabel de la Puerta pagó doce reales de costas de escriptura y cinco reales de firmas de juez.<br />
                      Firmaron el bachiller Juan Rodríguez Santiago, teniente de alcalde mayor, y el escribano Juan Ruiz de Haro.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret419' name='sup419'>(419)</a> De Juan Griego consta su vecindad en Colima desde 1566 aunque luego, durante algún tiempo, estuvo avecindado en Sayula: Romero de Solís, Andariegos... (2001), 178-179. </div>
                <div> <a href='#ret420' name='sup420'>(420)</a> Tangancícuaro: AQU </div>
                <div> <a href='#ret421' name='sup421'>(421)</a> O Sopuerta. </div>
                <div> <a href='#ret422' name='sup422'>(422)</a> ¿Acaso hija del conquistador Antón de Carmona, mercader y vecino de México en la primera mitad del siglo XVI, quien tuvo relaciones comerciales con Martín Jiménez y Francisco de Cifontes, vecinos de Colima?: Romero de Solís, Andariegos... (2001), 85. </div>
                <div> <a href='#ret423' name='sup423'>(423)</a> Al pie de la letra, se lee: Coman. </div>
                <div> <a href='#ret424' name='sup424'>(424)</a> ¿Acaso es quien estaba en Colima, en 1591?: supra, II, regº 288. </div>
                <div> <a href='#ret425' name='sup425'>(425)</a> En la escritura de aceptación de herencia dada por Isabel de Sopuerta, viuda de Pablo Martín, ante Cristóbal Hernández de Tene, se nombra a este escribano de Valladolid Francisco Martínez: infra, IV, reg° 968. </div>
                <div> <a href='#ret426' name='sup426'>(426)</a> No es registrado por León Alanís (1997). </div>
                <div> <a href='#ret427' name='sup427'>(427)</a> Quizá deba ser identificado con Juan de Villaseñor Orozco quien tenía el abasto de carne en la ciudad de Michoacán, en 1584: Martínez BaracsEspinosa Morales (1999), nº 330 y 426. </div>
                <div> <a href='#ret428' name='sup428'>(428)</a> Un Rodrigo de Arias, en 1570, presentó 180 marcos de plata ante los oficiales reales de Zacatecas: Hillerkuss (1997), 109. </div>
                <div> <a href='#ret429' name='sup429'>(429)</a> Era vecino o estante en Valladolid. Única referencia localizada a su propósito. Un Cevicos fundó en 1520 una población de ese mismo nombre en la Isla de Santo Domingo. </div>
                <div> <a href='#ret430' name='sup430'>(430)</a> Juan Barajas, vecino o estante en Valladolid. Acaso deba identificarse con quien fue cura de Pénjamo (1561-1565), luego de Tlazazalca (1565-1571) y por fin en Chocandiran Tingüindín, en 1579: León Alanís (1997), 307, 311 y 314; Hillerkuss (1997), 147. </div>
                <div> <a href='#ret431' name='sup431'>(431)</a> Pedro de Aguayo, vecino de Valladolid. AQU </div>
                <div> <a href='#ret432' name='sup432'>(432)</a> El 8 de diciembre de 1596, Isabel de Sopuerta o Puerta como aquí se ha venido mencionando, aceptó la herencia legada por su esposo y, en virtud de ella, se hizo cargo de dichos bienes: véase infra, IV, reg° 968. </div>
                <div> <a href='#ret433' name='sup433'>(433)</a> Antes caja 13, exp. 12. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp26/001f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja13/exp26/thumbs/tn_50_001f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp26/001v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja13/exp26/thumbs/tn_50_001v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp26/002f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja13/exp26/thumbs/tn_50_002f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp26/002v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja13/exp26/thumbs/tn_50_002v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp26/003f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja13/exp26/thumbs/tn_50_003f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp26/003v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja13/exp26/thumbs/tn_50_003v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp26/004f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja13/exp26/thumbs/tn_50_004f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp26/004v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja13/exp26/thumbs/tn_50_004v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp26/005f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja13/exp26/thumbs/tn_50_005f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp26/005v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja13/exp26/thumbs/tn_50_005v.jpg'></a> <BR/><font size=-1>5v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp26/006f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja13/exp26/thumbs/tn_50_006f.jpg'></a> <BR/><font size=-1>6f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp26/006v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja13/exp26/thumbs/tn_50_006v.jpg'></a> <BR/><font size=-1>6v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp26/007f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja13/exp26/thumbs/tn_50_007f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp26/007v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja13/exp26/thumbs/tn_50_007v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp26/008f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja13/exp26/thumbs/tn_50_008f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp26/008v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja13/exp26/thumbs/tn_50_008v.jpg'></a> <BR/><font size=-1>8v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp26/009f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja13/exp26/thumbs/tn_50_009f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp26/009v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja13/exp26/thumbs/tn_50_009v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp26/010f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja13/exp26/thumbs/tn_50_010f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp26/010v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja13/exp26/thumbs/tn_50_010v.jpg'></a> <BR/><font size=-1>10v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp26/011f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja13/exp26/thumbs/tn_50_011f.jpg'></a> <BR/><font size=-1>11f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp26/011v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11v'> <img border=0 src='cajas/caja13/exp26/thumbs/tn_50_011v.jpg'></a> <BR/><font size=-1>11v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp26/012f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja13/exp26/thumbs/tn_50_012f.jpg'></a> <BR/><font size=-1>12f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp26/012v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12v'> <img border=0 src='cajas/caja13/exp26/thumbs/tn_50_012v.jpg'></a> <BR/><font size=-1>12v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp26/013f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja13/exp26/thumbs/tn_50_013f.jpg'></a> <BR/><font size=-1>13f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp26/013v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13v'> <img border=0 src='cajas/caja13/exp26/thumbs/tn_50_013v.jpg'></a> <BR/><font size=-1>13v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp26/014f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja13/exp26/thumbs/tn_50_014f.jpg'></a> <BR/><font size=-1>14f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp26/014v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14v'> <img border=0 src='cajas/caja13/exp26/thumbs/tn_50_014v.jpg'></a> <BR/><font size=-1>14v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp26/015f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15f'> <img border=0 src='cajas/caja13/exp26/thumbs/tn_50_015f.jpg'></a> <BR/><font size=-1>15f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp26/015v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15v'> <img border=0 src='cajas/caja13/exp26/thumbs/tn_50_015v.jpg'></a> <BR/><font size=-1>15v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp26/016f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16f'> <img border=0 src='cajas/caja13/exp26/thumbs/tn_50_016f.jpg'></a> <BR/><font size=-1>16f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp26/016v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16v'> <img border=0 src='cajas/caja13/exp26/thumbs/tn_50_016v.jpg'></a> <BR/><font size=-1>16v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp26/017f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17f'> <img border=0 src='cajas/caja13/exp26/thumbs/tn_50_017f.jpg'></a> <BR/><font size=-1>17f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp26/017v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17v'> <img border=0 src='cajas/caja13/exp26/thumbs/tn_50_017v.jpg'></a> <BR/><font size=-1>17v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>